@charset "utf-8";

hr {border-top: 1px solid #e5e5e5;border-bottom: 1px solid #ffffff;}


.btn-primary {background-color: #2c3e50;border-color: #2c3e50;color: #ffffff;}

.navbar-inverse {border-color: transparent;}
.navbar-default {border-color: transparent;}

.panel-info {
    border-color: #2C3E50;
}
.panel-info > .panel-heading {
    color: #ffffff;
    background-color: #2C3E50;
    border-color: #2C3E50;
}

h2,
.navbar-nav > li > a:visited, .navbar-nav > li > a:active, .navbar-nav > li > a:enabled,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:hover > span,
.latestnews ul li .date .datetext,
.comment-avatar i,
#menu-footer > li .icon,
#menu-footer > li > ul > li:hover > a,
.section-gallery .item .down-content a,
.section-gallery .item .down-content a:active,
.section-gallery .item .thumb-holder .hover-content i,
.events-item .details .hours-data-title i,
.pages_categories-stat .details .number{color:#A88409;}

.navbar-inverse,
#menu_side1 li.items1:hover,
#events-accordion .data,
.latest-blog .blog-post .caption .date,
.owl-theme .owl-controls .owl-nav [class*=owl-],
#boxes_menu .btn-color{
	background:#A88409;
	border-color: #A88409;
}
.Recent_posts ul li .desc:after {background:#A88409;}
.theme-bg-hover:hover,
.theme-bg{
	background:#A88409 !important;
	border-color: #A88409 !important;
}
.color-white,.color-white-hover:hover{
	color:#FFF !important;
}
.theme-color,.theme-color-hover:hover{
	color:#A88409 !important;	
}

#boxes_menu .btn-color,
footer{border-color:#A88409;}


.btn-primary,
.navbar-default,
.menu_side1 li.items1,
.tagcloud.nav-pills > li > a:hover,
.tagcloud.nav-pills > li > a > .badge,
#boxes_menu .btn-color:hover,
footer{background:#2c3e50;}


body,
.tagcloud.nav-pills > li > a:hover > .badge,
.section-gallery .item .down-content span{color:#2c3e50;}



.latestnews ul li:hover,
.comments ul li:hover,
.section-gallery .item .down-content{background:#ecf0f1;}


.latestnews ul li,
.comments ul li,
.comments h2.title,
.latestnews ul li .date,
.section-gallery .item .down-content .gallery-title{ border-color:#b2bfca;}


.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > span,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > span,
.menu_side1 li.items1 .a_span_Switch,
.menu_side2 li.items1 .a_span_Switch,
.menu_sos li.items1 .a_span_Switch,
.tagcloud.nav-pills > li > a:hover,
.tagcloud.nav-pills > li > a > .badge,
footer{color:#ffffff;}


body.boxed .wrapper-boxed,
.menu_side1 li.items2,
.menu_side2 li.items2,
.menu_sos li.items2,
.tagcloud.nav-pills > li > a:hover > .badge,
.latestnews ul li .date{background:#ffffff;}


.content-color-tb{ background:#F5F5F5;}


/* ------------ Menu Side2 ------------ */
.menu_side2 li.items1{background:#5D8B00;}
.menu_side2 li.items1:hover{background:#336600;}

/* ------------ Menu Sos ------------ */
.menu_sos li.items1{background:#D90000;}
.menu_sos li.items1:hover{background:#60646D;}
/* ------------ Menu Box ------------ */      
.btn-color:hover{background-color:green;}
.latest-blog .blog-post a.overlay{background:rgba(244, 194, 18,0.5)}


/* ------------ Gallery ------------ */      
.section-gallery .item .thumb-holder .hover-content {background-color: rgba(0, 0, 0, 0.7);}
.section-gallery .item .down-content span {color: #2C3E50;}


/* ------------ Menu Footer ------------ */

/*====================== subnavigation */


/* ------------ Menu Footer Mobile ------------ */
@media only screen and (min-width:320px) and (max-width:767px) {
/*	Footer links-------------------------------------------------- */
#menu-footer .items1 {color: #666 !important;background-color: #525960;border: 1px solid #CCC;}
#menu-footer .items1:hover,
#menu-footer .items1:active,
#menu-footer .items1.active {background-image: none;background-color: #E6E6E6;}
#menu-footer .items1 h3 {color:#ffffff;}
#menu-footer .items1:hover h3 {color:#525960;}
#menu-footer .items1.active {}
#menu-footer ul.childs { background: #FFF; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;}
#menu-footer li a {border-bottom:1px solid #DDD;}
#menu-footer li a:hover, 
#menu-footer li a:active { background-color: #f2f2f2;}
#menu-footer > li > ul a span {color:#428bca;}
}


